{
  "id": 5013874,
  "name": "People of State of Illinois, Defendant in Error, v. Nep Douse, Jr., Plaintiff in Error",
  "name_abbreviation": "People v. Douse",
  "decision_date": "1949-05-16",
  "docket_number": "Gen. No. 44,693",
  "first_page": "655",
  "last_page": "655",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 655"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 53,
    "char_count": 458,
    "ocr_confidence": 0.499,
    "sha256": "c8aab1fd80e4cd81db122f1c845177c6dda1f0a89a97b82fe9417f2e56f6b054",
    "simhash": "1:b37309257accbffd",
    "word_count": 74
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "People of State of Illinois, Defendant in Error, v. Nep Douse, Jr., Plaintiff in Error."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Neimeyer.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Neimeyer."
      }
    ],
    "attorneys": [
      "Temple & Wimbish, for plaintiff in error; George N. Leighton, of counsel; John S. Boyle, State\u2019s Attorney, for defendant in error; John T. Gallagher, Peter G. Huh, and W. S. Miraslowski, Assistant State\u2019s Attorneys, of counsel."
    ],
    "corrections": "",
    "head_matter": "People of State of Illinois, Defendant in Error, v. Nep Douse, Jr., Plaintiff in Error.\nGen. No. 44,693.\nopinion filed May 16, 1949;\nreleased for publication May 27, 1949.\nTemple & Wimbish, for plaintiff in error; George N. Leighton, of counsel; John S. Boyle, State\u2019s Attorney, for defendant in error; John T. Gallagher, Peter G. Huh, and W. S. Miraslowski, Assistant State\u2019s Attorneys, of counsel."
  },
  "file_name": "0655-02",
  "first_page_order": 677,
  "last_page_order": 677
}
